こんにちは、三代川と申します。

  FreeBSD 4.3 上で、Ruby-1.6.4 + ruby-libglade-1.1 を利用し
ているのですが、

  o ruby を -w 付きで起動し
  o <signal> 要素のある .glade ファイルを
  o GladeXML.new で処理

させると、

| warning: instance variable gtk_class_info not initialized

といった警告が出ます。果たしてこれは、

  o libglade 関連の初期化不足
  o Gtk 関連の初期化不足
  o libglade の仕様で気にしなくてよい :-)

の何れでしょうか...?
-- 
MIYOKAWA, Nobuyoshi